<form action="{{baseUrl}}/{{pathroute}}" method="POST" {{$encoding}}{{/encoding}} autocomplete="on" novalidate="true" spellcheck="false">
  {{$intro}}
    {{#intro}}<span class="govuk-hint" >{{intro}}</span>{{/intro}}
  {{/intro}}
  {{$form}}{{/form}}
  {{#csrf-token}}
    <input type="hidden" name="x-csrf-token" value="{{csrf-token}}" />
  {{/csrf-token}}
</form>
